[needs-packaging] ITP: New upstream version of hdapsd

Bug #366330 reported by Adam Glasgall on 2009-04-24
2
Affects Status Importance Assigned to Milestone
hdapsd (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: hdapsd

A new upstream version of the hdapsd hard drive active protection daemon for IBM/Lenovo ThinkPads is available. It is a substantial rewrite of the previous version, and I've packaged it and am in the process of having it reviewed by MOTU (it's in REVU now)

Source package: hdapsd (though it hardly matters, as new upstream seems to be a total rewrite)
Ubuntu version: 9.04/Jaunty Jackalope
Package version: new release from 2009-04-01

tags: added: needs-packaging
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

summary: - ITP: New upstream version of hdapsd
+ [needs-packaging] ITP: New upstream version of hdapsd
Changed in hdapsd (Ubuntu):
importance: Undecided → Wishlist
Evgeni Golov (evgeni) wrote :

needs-packaging? sorry what?
Why you do something that is long done? Just sync 20090401 from Debian and be happy. No need to reinvent the wheel again.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers